states[15511] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 1245780 ),
	["modelRotation"] = 131,
	["cropName"] = "Maize Plant",
	["clearing"] = false,
	["renderHandle"] = 15511,
	["position"] = scriptdeserialize( "gameGridPosition", 1496413 ),
	["cropAge"] = 0,
	["timer"] = 167,
	["entityData"] = {
		["sort"] = 1,
		["icon"] = "maize_bushel",
		["harvest_crop"] = "bushel_of_maize",
		["labor"] = 2,
		["harvestOutputAmount"] = 1,
		["rate"] = 2,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Maize Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeSprout00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 142
			},
			[2] = {
				["stageName"] = "Immature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeJuvenile00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 206
			},
			[3] = {
				["stageName"] = "Mature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeMature00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 450
			}
		},
		["yield"] = 2,
		["name"] = "Maize Plant",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A staple crop with standard growth and yield, used to make necessities of life such as chowder and moonshine."
	},
	["cropCounter"] = 142,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 1
}
states[15512] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1496419 ),
	["rotTimer"] = 437,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 15512,
	["clearableName"] = "Large Animal Burrow",
	["modelRotation"] = 227
}
states[15513] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1496425 ),
	["rotTimer"] = 455,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 15513,
	["clearableName"] = "Large Animal Burrow",
	["modelRotation"] = 15
}
states[15514] = {
	["fireTimer"] = 0,
	["position"] = scriptdeserialize( "gameGridPosition", 1496431 ),
	["rotTimer"] = 456,
	["health"] = 10,
	["modelPlaced"] = true,
	["addedJob"] = false,
	["fireLife"] = 0,
	["renderHandle"] = 15514,
	["clearableName"] = "Large Animal Burrow",
	["modelRotation"] = 25
}
states[15516] = {
	["fireTimer"] = 0,
	["health"] = 8,
	["modelPlaced"] = true,
	["parentZone"] = scriptdeserialize( "gameObjectHandle", 1245780 ),
	["modelRotation"] = 358,
	["cropName"] = "Maize Plant",
	["clearing"] = false,
	["renderHandle"] = 15516,
	["position"] = scriptdeserialize( "gameGridPosition", 1496437 ),
	["cropAge"] = 0,
	["timer"] = 100,
	["entityData"] = {
		["sort"] = 1,
		["icon"] = "maize_bushel",
		["harvest_crop"] = "bushel_of_maize",
		["labor"] = 2,
		["harvestOutputAmount"] = 1,
		["rate"] = 2,
		["cropStages"] = {
			[1] = {
				["stageName"] = "Maize Sprout",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeSprout00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 142
			},
			[2] = {
				["stageName"] = "Immature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeJuvenile00.upm"
				},
				["stageDescription"] = "This plant is immature.",
				["stageTimeSeconds"] = 206
			},
			[3] = {
				["stageName"] = "Mature Maize",
				["models"] = {
					[1] = "models\\nature\\crops\\maizeMature00.upm"
				},
				["stageDescription"] = "This plant is ripe for harvest.",
				["stageTimeSeconds"] = 450
			}
		},
		["yield"] = 2,
		["name"] = "Maize Plant",
		["type"] = "crop",
		["harvestStage"] = 3,
		["iconSkin"] = "commodityIcons.xml",
		["description"] = "A staple crop with standard growth and yield, used to make necessities of life such as chowder and moonshine."
	},
	["cropCounter"] = 142,
	["perennial"] = false,
	["fireLife"] = 0,
	["lifeCycle"] = 0,
	["addedJob"] = false,
	["cropStage"] = 1
}
states[15520] = {
	["fireTimer"] = 0,
	["health"] = 10,
	["hiddenFromCommodityList"] = false,
	["parent"] = {
		["icon_name"] = "rough_stone_block_icon",
		["gibs"] = {
			["entityName"] = "Brick Fence Gibs",
			["entityType"] = "objectcluster"
		},
		["tier"] = 0,
		["display_compound_name"] = "stone",
		["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["trade_good"] = true,
		["tags"] = {
			[1] = "commodity",
			[2] = "stone",
			[3] = "rough_stone_block",
			[4] = "stone_masonry",
			[5] = "armoured"
		},
		["icon_skin"] = "commodityIcons.xml",
		["trade_value"] = 50,
		["display_name"] = "Rough Stone Block",
		["filter"] = "raw",
		["type"] = "commodity",
		["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
		["name"] = "rough_stone_block",
		["description"] = "Used to construct solid foundations for frontier structures."
	},
	["EntityDBName"] = "rough_stone_block",
	["hand_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["renderHandle"] = 15520,
	["position"] = scriptdeserialize( "gameGridPosition", 1496443 ),
	["attachedPosition"] = "",
	["displayName"] = "Rough Stone Block",
	["ground_model"] = "models\\commodities\\stoneRhyolite00.upm",
	["in_container"] = false,
	["usesRemaining"] = 0,
	["amount"] = 1,
	["inStockpileList"] = true,
	["in_commodity_list"] = true,
	["locked_for_future_use"] = false,
	["fireLife"] = 0,
	["flagged_for_trade"] = false,
	["name"] = "rough_stone_block",
	["forbidden"] = false
}
